Loading...
Searching...
No Matches
U_HEADER_ONLY_NAMESPACE::prv::is_basic_string_view< T > Struct Template Reference

`#include <utfiterator.h>`

Inheritance diagram for U_HEADER_ONLY_NAMESPACE::prv::is_basic_string_view< T >:

## Detailed Description

template<typename T>
struct U_HEADER_ONLY_NAMESPACE::prv::is_basic_string_view< T >

Internal
  Do not use. This API is for internal use only.

Definition at line 237 of file utfiterator.h.

The documentation for this struct was generated from the following file:

- common/unicode/utfiterator.h